# FeeTransactionTemplateSpecification

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **specification_type_name** | **str** | Required | *No description available.* |
| **supported_template_fields** | [List[TemplateField]](TemplateField.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.FeeTransactionTemplateSpecification import FeeTransactionTemplateSpecification

instance = FeeTransactionTemplateSpecification(
    specification_type_name="...",  # required
    supported_template_fields=[]  # required
)
```

- [TemplateField](TemplateField.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

